/*!
 * 
 * 
 * Compiled at Thu Jul 27 2017 15:49:48 GMT-0700 (Pacific Daylight Time)
 * 
 * 
 */
/* Mobile */
#mega-menu a, #mega-menu a:before, #mega-menu a:after, #mega-menu h2, #mega-menu h2:before, #mega-menu h2:after, #mega-menu input, #mega-menu input:before, #mega-menu input:after, #mega-menu li, #mega-menu li:before, #mega-menu li:after, #mega-menu ul, #mega-menu ul:before, #mega-menu ul:after {
  margin: 0;
  padding: 0;
  border: 0;
  font: inherit;
  vertical-align: baseline; }

#mega-menu ul {
  list-style: none; }

#mega-menu {
  color: #000;
  font-family: "Avenir LT W05_35 Light", Helvetica, Arial, sans-serif;
  font-size: 16px;
  line-height: 16px;
  width: 100%;
  height: 75px;
  min-height: 75px; }
  #mega-menu ul {
    padding: 0; }
  #mega-menu li {
    list-style-type: none;
    font-size: 14px;
    margin: 10px 0; }
    #mega-menu li a {
      color: #2a7433; }
  #mega-menu h2 {
    font-size: 16px; }
    #mega-menu h2 a {
      color: black; }
  #mega-menu a {
    text-decoration: none; }
    #mega-menu a:hover {
      text-decoration: underline; }
  #mega-menu #mega-menu-contents {
    position: relative;
    width: 100%;
    height: 100%;
    box-sizing: border-box;
    max-width: 960px;
    margin: 0 auto; }
    #mega-menu #mega-menu-contents::after {
      content: "";
      display: block;
      clear: both; }
  #mega-menu #mega-menu-home {
    position: relative;
    display: block;
    width: 120px;
    height: 100%;
    float: left;
    margin: 0 15px;
    /* z-index: 21; */ }
    #mega-menu #mega-menu-home-img {
      cursor: pointer;
      background-image: url(assets/logo.jpg);
      background-size: contain;
      background-repeat: no-repeat;
      width: 100%;
      height: 60%; }
  #mega-menu #mega-menu-items {
    width: 100%; }
    #mega-menu #mega-menu-items-wrapper {
      height: 100%;
      width: calc(80% - 120px - 30px); }
    #mega-menu #mega-menu-items-mobile {
      display: none; }
      #mega-menu #mega-menu-items-mobile-expand {
        display: none; }
    #mega-menu #mega-menu-items li {
      list-style-type: none;
      box-sizing: border-box;
      float: left;
      padding: 8px 2%;
      display: block;
      font-size: 16px;
      position: relative; }
      #mega-menu #mega-menu-items li.mega-menu-active span {
        color: #2a7433; }
        #mega-menu #mega-menu-items li.mega-menu-active span::after {
          border-top-color: #2a7433;
          -webkit-transform: rotateX(180deg);
                  transform: rotateX(180deg);
          transition-delay: 0.2s; }
      #mega-menu #mega-menu-items li span {
        cursor: pointer;
        padding-right: 16px; }
        #mega-menu #mega-menu-items li span:hover {
          color: #2a7433; }
          #mega-menu #mega-menu-items li span:hover::after {
            border-top-color: #2a7433; }
        #mega-menu #mega-menu-items li span::after {
          content: '';
          position: absolute;
          margin-left: 4px;
          border: 5px solid transparent;
          -webkit-transform: translateY(60%);
                  transform: translateY(60%);
          border-top: 5px solid #CBCBCB;
          transition: all 0.4s linear 0s;
          transition-property: -webkit-transform;
          transition-property: transform;
          transition-property: transform, -webkit-transform; }
          #mega-menu #mega-menu-items li span::after:hover {
            border-top-color: #2a7433; }
  #mega-menu #mega-menu-drop-down {
    max-width: 960px;
    margin: 0 auto;
    margin-top: 20px;
    padding: 0 15px; }
    #mega-menu #mega-menu-drop-down-wrapper {
      position: absolute;
      overflow: hidden;
      z-index: 10000;
      width: 100%;
      max-height: 0;
      opacity: 0;
      background-color: #efefef;
      transition: all 0.4s ease-in;
      transition-property: height, max-height, opacity; }
    #mega-menu #mega-menu-drop-down-content {
      position: relative;
      width: 100%;
      min-width: 180px; }
    #mega-menu #mega-menu-drop-down-list {
      width: 100%; }
      #mega-menu #mega-menu-drop-down-list::after {
        content: "";
        display: block;
        clear: both; }
  #mega-menu #mega-menu-search {
    display: inline-block;
    height: 1.5rem;
    width: 20%;
    line-height: 1.5; }
  #mega-menu #mega-menu-sign-in {
    position: absolute;
    right: 0;
    font-size: 12px;
    color: black; }
    #mega-menu #mega-menu-sign-in:hover {
      text-decoration: none !important;
      color: #2a7433; }
  #mega-menu #mega-menu-search-form {
    position: relative;
    width: 100%;
    height: 1.5rem; }
    #mega-menu #mega-menu-search-form input {
      position: absolute;
      left: 0;
      right: 0;
      top: 0;
      bottom: 0;
      height: 100%;
      width: 100%;
      margin-top: 0;
      box-sizing: border-box;
      padding: 2px;
      border: solid 1px #a9a9a9; }
  #mega-menu #mega-menu-mag-glass {
    position: absolute;
    top: 50%;
    right: 6px;
    height: 1rem;
    width: 1rem;
    -webkit-transform: translateY(-50%);
            transform: translateY(-50%);
    cursor: pointer;
    background-image: url(assets/mega-menu-search-btn.png);
    background-repeat: no-repeat;
    background-size: contain;
    background-color: transparent; }
  #mega-menu #mega-menu-mobile-search-icon {
    display: none; }
  #mega-menu #mega-menu-account {
    /* indented to show it is embeded under dropdown-content */ }
    #mega-menu #mega-menu-account-username {
      font-size: 12px;
      padding: 4px;
      box-sizing: border-box;
      cursor: pointer;
      border: 1px solid transparent;
      float: right;
      transition: border 0.4s linear; }
      #mega-menu #mega-menu-account-username:hover {
        border: 1px solid gainsboro;
        text-decoration: none; }
        #mega-menu #mega-menu-account-username:hover + #mega-menu-account-dropdown-content {
          max-height: 500px;
          opacity: 1;
          border: 1px solid gainsboro;
          transition: height 0.4s ease-out, opacity 0.4s ease-out, max-height 0.4s ease-out, border 0s ease-out 0s;
          /* transition-property: height, max-height, opacity; */ }
    #mega-menu #mega-menu-account-dropdown-content {
      position: absolute;
      max-height: 0;
      top: 26px;
      right: 0;
      width: 200px;
      opacity: 0;
      overflow: hidden;
      box-sizing: border-box;
      z-index: 30;
      background-color: white;
      border: 0px solid transparent;
      transition: height 0.4s ease-out, opacity 0.4s ease-out, max-height 0.4s ease-out, border 0s ease-out 0.4s;
      /* transition-property: height, max-height, opacity; */ }
      #mega-menu #mega-menu-account-dropdown-content:hover {
        max-height: 500px;
        opacity: 1;
        border: 1px solid gainsboro;
        transition: height 0.4s ease-out, opacity 0.4s ease-out, max-height 0.4s ease-out, border 0s ease-out 0s;
        /* transition-property: height, max-height, opacity; */ }
        #mega-menu #mega-menu-account-dropdown-content:hover + #mega-menu-account-username {
          border: 1px solid gainsboro; }
      #mega-menu #mega-menu-account-dropdown-content ul {
        margin: 0; }
        #mega-menu #mega-menu-account-dropdown-content ul li {
          border-bottom: 1px solid gainsboro;
          padding: 8px;
          box-sizing: border-box; }
          #mega-menu #mega-menu-account-dropdown-content ul li:last-child {
            border: none; }
      #mega-menu #mega-menu-account-dropdown-content div a, #mega-menu #mega-menu-account-dropdown-content li a {
        font-size: 13px;
        display: block;
        color: #4d4d4d; }
    #mega-menu #mega-menu-account-profile-link:hover span {
      text-decoration: underline; }
    #mega-menu #mega-menu-account-name-wrapper {
      margin-left: 8px; }
    #mega-menu #mega-menu-account-account-links div {
      margin: 8px 0; }
  #mega-menu .mega-menu-items-mobile-item {
    cursor: pointer; }
  #mega-menu .mega-menu-items-mobile-sub-nav {
    cursor: pointer; }
  #mega-menu .mega-menu-collapsed {
    height: 0;
    overflow: hidden; }
  #mega-menu .mega-menu-container {
    float: left; }
  #mega-menu .mega-menu-special-overview {
    display: none; }
  #mega-menu .mega-menu-left {
    float: left; }
  #mega-menu .mega-menu-right {
    float: right; }
  #mega-menu .mega-menu-clear {
    clear: both; }
  #mega-menu .mega-menu-grid-16 {
    float: left;
    width: 16.67%; }
  #mega-menu .mega-menu-grid-20 {
    float: left;
    width: 20%; }
  #mega-menu .mega-menu-grid-25 {
    float: left;
    width: 25%; }
  #mega-menu .mega-menu-relative-wrapper {
    position: relative; }
  #mega-menu .mega-menu-size-100 {
    width: 100%;
    height: 100%; }
  #mega-menu .mega-menu-vertical-center {
    position: absolute;
    top: 50%;
    -webkit-transform: translateY(-50%);
            transform: translateY(-50%); }
  #mega-menu .mega-menu-account-padding {
    padding: 8px; }
  #mega-menu .mega-menu-account-link-out {
    display: inline-block;
    height: 16px;
    width: 16px;
    margin-left: 6px;
    vertical-align: middle;
    background: url(assets/linktoapp_16.png) no-repeat center;
    background-size: contain; }
  #mega-menu .mega-menu-minus-sign, #mega-menu .mega-menu-plus-sign {
    background: no-repeat 98%; }
  #mega-menu .mega-menu-plus-sign {
    background-image: url(assets/mega-plussign.png); }
    #mega-menu .mega-menu-plus-sign.mega-menu-mobile-selected {
      background-image: url(assets/mega-minussign.png); }
  #mega-menu .mega-menu-hamburger {
    width: 32px;
    height: 32px;
    background: no-repeat -31px 2px;
    background-image: url(assets/menu-icons.png); }
  #mega-menu .mega-menu-mobile-mag-glass {
    width: 32px;
    height: 32px;
    background: no-repeat 0px 2px;
    background-image: url(assets/menu-icons.png); }
  #mega-menu .mega-menu-callout-link {
    font-weight: bold;
    font-size: 16px;
    color: #000 !important;
    display: inline-block;
    margin-top: 10px; }

body {
  margin: 0;
  padding: 0; }

@media (max-width: 760px) {
  #mega-menu {
    padding: 0;
    height: 64px; }
    #mega-menu #mega-menu-drop-down-wrapper {
      display: none; }
    #mega-menu #mega-menu-search {
      position: absolute;
      right: 64px;
      top: 50%;
      -webkit-transform: translateY(-50%);
              transform: translateY(-50%);
      width: calc(100% - 198px);
      /* width: 50%; */
      height: 50%;
      background-color: white;
      z-index: 20; }
      #mega-menu #mega-menu-search-form {
        position: absolute;
        display: none;
        top: 150%;
        width: 100vw;
        right: -64px;
        background-color: white; }
        #mega-menu #mega-menu-search-form.mega-menu-form-show {
          display: block; }
      #mega-menu #mega-menu-search > * {
        float: right; }
    #mega-menu #mega-menu-sign-in-wrapper {
      width: calc(100% - 42px);
      margin-right: 10px; }
      #mega-menu #mega-menu-sign-in-wrapper a {
        /* position: absolute; */
        top: 50%;
        -webkit-transform: translateY(10%);
                transform: translateY(10%);
        /* transform: translateY(-50%); */ }
    #mega-menu #mega-menu-mobile-search-icon {
      display: inline-block;
      cursor: pointer; }
    #mega-menu #mega-menu-items {
      display: none; }
      #mega-menu #mega-menu-items-wrapper {
        height: 100%;
        width: calc(100% - 120px - 30px); }
      #mega-menu #mega-menu-items-mobile {
        display: block;
        top: 100%;
        -webkit-transform: inherit;
                transform: inherit;
        width: 100vw;
        max-height: 0;
        overflow: hidden;
        z-index: 20; }
        #mega-menu #mega-menu-items-mobile-expand {
          cursor: pointer;
          display: inline-block;
          right: 16px;
          cursor: pointer;
          line-height: 1.5;
          height: 32px;
          width: 32px;
          overflow: hidden; }
        #mega-menu #mega-menu-items-mobile .mega-menu-items-mobile-item {
          color: white;
          background-color: #007ac2;
          margin: 0;
          font-family: "Avenir LT W05_35 Light", Arial, Helvetica, sans-serif;
          line-height: 1.55rem; }
          #mega-menu #mega-menu-items-mobile .mega-menu-items-mobile-item h2 {
            border-bottom: 1px solid #0c6ea7;
            padding: 10px 16px;
            position: relative; }
            #mega-menu #mega-menu-items-mobile .mega-menu-items-mobile-item h2::after {
              content: '';
              position: absolute;
              right: 16px;
              top: 55%;
              -webkit-transform: translateY(-50%);
                      transform: translateY(-50%);
              margin-left: 4px;
              border: 5px solid transparent;
              border-top: 5px solid white;
              transition: all 0.4s linear 0s;
              transition-property: -webkit-transform;
              transition-property: transform;
              transition-property: transform, -webkit-transform; }
            #mega-menu #mega-menu-items-mobile .mega-menu-items-mobile-item h2.mega-menu-mobile-selected::after {
              -webkit-transform: translateY(-100%) rotateX(180deg);
                      transform: translateY(-100%) rotateX(180deg);
              transition-delay: 0.1s; }
          #mega-menu #mega-menu-items-mobile .mega-menu-items-mobile-item li {
            margin: 0; }
            #mega-menu #mega-menu-items-mobile .mega-menu-items-mobile-item li h2::after {
              border: none; }
        #mega-menu #mega-menu-items-mobile .mega-menu-items-mobile-sub-nav {
          color: #333;
          background-color: #dedede; }
          #mega-menu #mega-menu-items-mobile .mega-menu-items-mobile-sub-nav li {
            border-bottom: 1px solid #ccc; }
            #mega-menu #mega-menu-items-mobile .mega-menu-items-mobile-sub-nav li h2 {
              font-size: 14px;
              border: none; }
            #mega-menu #mega-menu-items-mobile .mega-menu-items-mobile-sub-nav li a li {
              line-height: 1.2;
              font-size: 13px;
              color: green;
              background-color: #ededed;
              padding: 8px 15px; }
            #mega-menu #mega-menu-items-mobile .mega-menu-items-mobile-sub-nav li a:hover {
              text-decoration: none; }
        #mega-menu #mega-menu-items-mobile .mega-menu-special-overview {
          display: block; }
        #mega-menu #mega-menu-items-mobile .mega-menu-grid-16 {
          float: none;
          width: 100%; }
        #mega-menu #mega-menu-items-mobile .mega-menu-grid-20 {
          float: none;
          width: 100%; }
        #mega-menu #mega-menu-items-mobile .mega-menu-grid-25 {
          float: none;
          width: 100%; }
    #mega-menu #mega-menu-drop-down-list ul {
      display: none; }
    #mega-menu #mega-menu-contents {
      width: 100%; } }
